Mandriva Linux Security Advisory : kde (MDVSA-2009:346)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Mandriva Linux 2008.0 was released with KDE version 3.5.7.

This update upgrades KDE in Mandriva Linux 2008.0 to version 3.5.10,
which brings many bugfixes, overall improvements and many security
fixes.

kdegraphics contains security fixes for
CVE-2009-3603,3604,3605,3606,3608,3609,0146,0147,0165,0166,0799,0800,1
179,1180,1181,1182,1183

kdelibs contains security fixes for
CVE-2009-0689,1687,1690,1698,2702,1725,2537

Packages for 2008.0 are provided for Corporate Desktop 2008.0
customers.

See also :

https://qa.mandriva.com/56485

Solution :

Update the affected packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 10.0
(CVSS2#E:ND/RL:ND/RC:C)
Public Exploit Available : false